Bug 26505 - Не пора ли обновить?
: Не пора ли обновить?
Status: CLOSED DUPLICATE of bug 25452
: Sisyphus
(All bugs in Sisyphus/blender)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-10-26 12:06 by
Modified: 2011-10-26 12:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-10-26 12:06:03
У всех уже 2.6 версия, а у нас еще 2.49b
------- Comment #1 From 2011-10-26 12:57:05 -------
Без python3 сие невозможно.

*** This bug has been marked as a duplicate of bug 25452 ***